extends layout

block content
    h1=title
    p
        | Durée de l'emprunt :
        input(type='number', name='duree', id="duree" value='')
    p
        | Livre :
        select(name='book', id="book")
            option(selected, value="-1") - Choisissez un livre -
    p
        | Utilisateur :
        select(name='user', id="user")
            option(selected, value="-1") - Choisissez un utilisateur -
    button Ajouter
    p(id="ok", style="color: green")
    p(id="error", style="color: red")

    script(src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js")
    script(src="http://localhost:8080/javascripts/makeBorrow.js")
